<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<script src="2000-virt-builder.js" type="text/javascript"></script>

<style>
p#star {
  font-size: 56pt;
  color: #cccc00;

  position: absolute;
  top: 270px;
  left: 32px;
}
</style>
<p id="star">★</p>
